html, body, h1, h2, h3, h4, h5, a, p, span, button {
    font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Microsoft Yahei", "Wenquanyi Micro Hei", sans-serif;
}
body{
margin:0;
}
.clearfix {
    clear: both;
}
.s-xguide-down{
    width:50px;
    height:50px;
    display:inline-block;
    position:absolute;
    top:96px;
    left:26%;
    background:url("../images/s_xman_guide_f3aebfe5.png")
    no-repeat -21px -3px;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/s_xguide_down_ie_a343e020.png",enabled=true,sizingMethod="crop");
}
.s-xguide-down2{
    width:50px;
    height:50px;
    display:inline-block;
    position:absolute;
    top:96px;
    left:28%;
    background:url("../images/s_xman_guide_f3aebfe5.png")
    no-repeat -21px -3px;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/s_xguide_down_ie_a343e020.png",enabled=true,sizingMethod="crop");
}
.s-xguide-down3{
    width:50px;
    height:50px;
    display:inline-block;
    position:absolute;
    top:96px;
    left:30%;
    background:url("../images/s_xman_guide_f3aebfe5.png")
    no-repeat -21px -3px;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/s_xguide_down_ie_a343e020.png",enabled=true,sizingMethod="crop");
}
.s-xguide-top{
    width:50px;
    height:50px;
    display:inline-block;
    position:absolute;
    top:96px;
    right:26%;
    background:url("../images/s_xman_guide_f3aebfe6.png")
    no-repeat -21px -3px;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/s_xguide_down_ie_a343e020.png",enabled=true,sizingMethod="crop");
}
.s-xguide-top2{
    width:50px;
    height:50px;
    display:inline-block;
    position:absolute;
    top:96px;
    right:28%;
    background:url("../images/s_xman_guide_f3aebfe6.png")
    no-repeat -21px -3px;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/s_xguide_down_ie_a343e020.png",enabled=true,sizingMethod="crop");
}
.s-xguide-top3{
    width:50px;
    height:50px;
    display:inline-block;
    position:absolute;
    top:96px;
    right:30%;
    background:url("../images/s_xman_guide_f3aebfe6.png")
    no-repeat -21px -3px;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/s_xguide_down_ie_a343e020.png",enabled=true,sizingMethod="crop");
}
@keyframes
xguide_top2{
    0%,100%{
       -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    99%{
        -webkit-transform:scale(0.6);
        -moz-transform:scale(0.6);
        -o-transform:scale(0.6);
        -ms-transform:scale(0.6);
        transform:scale(0.6);
        opacity:.5
    }
}
@-webkit-keyframes
xguide_top2{
    0%,100%{
       -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    99%{
        -webkit-transform:scale(0.6);
        -moz-transform:scale(0.6);
        -o-transform:scale(0.6);
        -ms-transform:scale(0.6);
        transform:scale(0.6);
        opacity:.5
    }
}
@-moz-keyframes
xguide_top2{
    0%,100%{
       -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    99%{
        -webkit-transform:scale(0.6);
        -moz-transform:scale(0.6);
        -o-transform:scale(0.6);
        -ms-transform:scale(0.6);
        transform:scale(0.6);
        opacity:.5
    }
}
@-o-keyframes
xguide_top2{
    0%,100%{
       -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    99%{
        -webkit-transform:scale(0.6);
        -moz-transform:scale(0.6);
        -o-transform:scale(0.6);
        -ms-transform:scale(0.6);
        transform:scale(0.6);
        opacity:.5
    }
}
@keyframes
xguide_top1{
    0%,100%{
       -webkit-transform:scale(0.8);
        -moz-transform:scale(0.8);
        -o-transform:scale(0.8);
        -ms-transform:scale(0.8);
        transform:scale(0.8);
        opacity:.8
    }
    66%{
        -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
}
@-webkit-keyframes
xguide_top1{
    0%,100%{
       -webkit-transform:scale(0.8);
        -moz-transform:scale(0.8);
        -o-transform:scale(0.8);
        -ms-transform:scale(0.8);
        transform:scale(0.8);
        opacity:.8
    }
    66%{
        -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
}
@-moz-keyframes
xguide_top1{
    0%,100%{
       -webkit-transform:scale(0.8);
        -moz-transform:scale(0.8);
        -o-transform:scale(0.8);
        -ms-transform:scale(0.8);
        transform:scale(0.8);
        opacity:.8
    }
    66%{
        -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
}
@-o-keyframes
xguide_top1{
    0%,100%{
       -webkit-transform:scale(0.8);
        -moz-transform:scale(0.8);
        -o-transform:scale(0.8);
        -ms-transform:scale(0.8);
        transform:scale(0.8);
        opacity:.8
    }
    66%{
        -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
}
@keyframes
xguide_top{
    0%,100%{
       -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    33%{
        -webkit-transform:scale(1.0);
        -moz-transform:scale(1.0);
        -o-transform:scale(1.0);
        -ms-transform:scale(1.0);
        transform:scale(1.0);
        opacity:1
    }
}
@-webkit-keyframes
xguide_top{
    0%,100%{
       -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    33%{
        -webkit-transform:scale(1.0);
        -moz-transform:scale(1.0);
        -o-transform:scale(1.0);
        -ms-transform:scale(1.0);
        transform:scale(1.0);
        opacity:1
    }
}
@-moz-keyframes
xguide_top{
    0%,100%{
       -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    33%{
        -webkit-transform:scale(1.0);
        -moz-transform:scale(1.0);
        -o-transform:scale(1.0);
        -ms-transform:scale(1.0);
        transform:scale(1.0);
        opacity:1
    }
}
@-o-keyframes
xguide_top{
    0%,100%{
       -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    33%{
        -webkit-transform:scale(1.0);
        -moz-transform:scale(1.0);
        -o-transform:scale(1.0);
        -ms-transform:scale(1.0);
        transform:scale(1.0);
        opacity:1
    }
}
@keyframes
xguide_down2{
    0%,100%{
       -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    99%{
        -webkit-transform:scale(0.6);
        -moz-transform:scale(0.6);
        -o-transform:scale(0.6);
        -ms-transform:scale(0.6);
        transform:scale(0.6);
        opacity:.5
    }
}
@-webkit-keyframes
xguide_down2{
    0%,100%{
       -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    99%{
        -webkit-transform:scale(0.6);
        -moz-transform:scale(0.6);
        -o-transform:scale(0.6);
        -ms-transform:scale(0.6);
        transform:scale(0.6);
        opacity:.5
    }
}
@-moz-keyframes
xguide_down2{
    0%,100%{
       -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    99%{
        -webkit-transform:scale(0.6);
        -moz-transform:scale(0.6);
        -o-transform:scale(0.6);
        -ms-transform:scale(0.6);
        transform:scale(0.6);
        opacity:.5
    }
}
@-o-keyframes
xguide_down2{
    0%,100%{
       -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    99%{
        -webkit-transform:scale(0.6);
        -moz-transform:scale(0.6);
        -o-transform:scale(0.6);
        -ms-transform:scale(0.6);
        transform:scale(0.6);
        opacity:.5
    }
}
@keyframes
xguide_down1{
    0%,100%{
       -webkit-transform:scale(0.8);
        -moz-transform:scale(0.8);
        -o-transform:scale(0.8);
        -ms-transform:scale(0.8);
        transform:scale(0.8);
        opacity:.8
    }
    66%{
        -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
}
@-webkit-keyframes
xguide_down1{
    0%,100%{
       -webkit-transform:scale(0.8);
        -moz-transform:scale(0.8);
        -o-transform:scale(0.8);
        -ms-transform:scale(0.8);
        transform:scale(0.8);
        opacity:.8
    }
    66%{
        -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
}
@-moz-keyframes
xguide_down1{
    0%,100%{
       -webkit-transform:scale(0.8);
        -moz-transform:scale(0.8);
        -o-transform:scale(0.8);
        -ms-transform:scale(0.8);
        transform:scale(0.8);
        opacity:.8
    }
    66%{
        -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
}
@-o-keyframes
xguide_down1{
    0%,100%{
       -webkit-transform:scale(0.8);
        -moz-transform:scale(0.8);
        -o-transform:scale(0.8);
        -ms-transform:scale(0.8);
        transform:scale(0.8);
        opacity:.8
    }
    66%{
        -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
}
@keyframes
xguide_down{
    0%,100%{
       -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    33%{
        -webkit-transform:scale(1.0);
        -moz-transform:scale(1.0);
        -o-transform:scale(1.0);
        -ms-transform:scale(1.0);
        transform:scale(1.0);
        opacity:1
    }
}
@-webkit-keyframes
xguide_down{
    0%,100%{
       -webkit-transform:scale(0.0);
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    50%{
        -webkit-transform:scale(1.0);
        -moz-transform:scale(1.0);
        -o-transform:scale(1.0);
        -ms-transform:scale(1.0);
        transform:scale(1.0);
        opacity:1
    }
}
@-moz-keyframes
xguide_down{
    0%,100%{
        -moz-transform:scale(0.0);
        -o-transform:scale(0.0);
        -webkit-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    50%{
        -moz-transform:scale(1.0);
        -o-transform:scale(1.0);
        -webkit-transform:scale(1.0);
        -ms-transform:scale(1.0);
        transform:scale(1.0);
        opacity:1
    }
}
@-o-keyframes
xguide_down{
    0%,100%{
        -o-transform:scale(0.0);
        -moz-transform:scale(0.0);
       -webkit-transform:scale(0.0);
        -ms-transform:scale(0.0);
        transform:scale(0.0);
        opacity:0
    }
    50%{
        -o-transform:scale(1.0);
        -moz-transform:scale(1.0);
        -webkit-transform:scale(1.0);
        -ms-transform:scale(1.0);
        transform:scale(1.0);
        opacity:1

    }
}

.s-xguide-down.trans{
    -webkit-animation:xguide_down
1.0s
infinite
ease-in-out;
    -moz-animation:xguide_down
1.0s
infinite
ease-in-out;
    -o-animation:xguide_down
1.0s
infinite
ease-in-out;
    animation:xguide_down
1.8s
infinite
ease-in-out
}
.s-xguide-down2.trans{
    -webkit-animation:xguide_down1
1.0s
infinite
ease-in-out;
    -moz-animation:xguide_down1
1.0s
infinite
ease-in-out;
    -o-animation:xguide_down1
1.0s
infinite
ease-in-out;
    animation:xguide_down1
1.8s
infinite
ease-in-out
}
.s-xguide-down3.trans{
    -webkit-animation:xguide_down2
1.0s
infinite
ease-in-out;
    -moz-animation:xguide_down2
1.0s
infinite
ease-in-out;
    -o-animation:xguide_down2
1.0s
infinite
ease-in-out;
    animation:xguide_down2
1.8s
infinite
ease-in-out
}
.s-xguide-top.trans{
    -webkit-animation:xguide_down
1.0s
infinite
ease-in-out;
    -moz-animation:xguide_down
1.0s
infinite
ease-in-out;
    -o-animation:xguide_down
1.0s
infinite
ease-in-out;
    animation:xguide_down
1.8s
infinite
ease-in-out
}
.s-xguide-top2.trans{
    -webkit-animation:xguide_down1
1.0s
infinite
ease-in-out;
    -moz-animation:xguide_down1
1.0s
infinite
ease-in-out;
    -o-animation:xguide_down1
1.0s
infinite
ease-in-out;
    animation:xguide_down1
1.8s
infinite
ease-in-out
}
.s-xguide-top3.trans{
    -webkit-animation:xguide_down2
1.0s
infinite
ease-in-out;
    -moz-animation:xguide_down2
1.0s
infinite
ease-in-out;
    -o-animation:xguide_down2
1.0s
infinite
ease-in-out;
    animation:xguide_down2
1.8s
infinite
ease-in-out
}
.synav {
    font-family: Helvetica;
    text-align: right;
    text-transform: uppercase;  
    position: fixed;
    z-index: 80;
    width: 100%;
    top: 0;
    left: 0;
    box-sizing: border-box;
}
.sy {
    font-family: Helvetica;
    text-align: right;
    text-transform: uppercase;  
    position: fixed;
    z-index: 8;
    width: 100%;
    top: 0;
    left: 0;
    box-sizing: border-box;
}
.synav ul {
    width: 90%;
    max-width: 1024px;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
}
.synav ul li {
    display: inline-block;
}
.synav ul li a {
    position: relative;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    padding: 1.4em;
    font-size: 20px;
    box-sizing: border-box;
}
.synav ul li a:before {
    content: "";
    position: absolute;
    border-bottom: solid 2px;
    bottom: 0;
    width: 0;
    left: 0;
    -webkit-transition: width 0.2s ease-in-out;
    transition: width 0.2s ease-in-out;
}
.synav ul li a:hover:before {
    width: 100%;
}
.current_page a {
    color: white;
}
#menu_button_wrapper{
    display: none;
}
.hidden {
    display: none;
}
#menu_list-wap{
    display: none;
}
#menu_list-wap.hidden{
    display: block;
}


.tel{
  text-shadow: 4px 4px 2px #666
}
.tel a{
  color: #fff;
}
.tel a:hover{
  color: #fff;
}
.telwap a{
  color: #000;
}
.content{
    width: 100%;
    top: 0;
    left:0;
}
.content .center{
    margin:0 auto;
    text-align: center;
    padding: 40px 10px;
}
.content .center img{
    width: 450px;
}
.content-main{
    width: 100%;
    left: 0;
    top: 0;
    background: #fff;
    height: auto;
    float: left;
    margin-bottom: 100px;
}
.content-main .show{
    margin:0 auto;
    max-width: 1024px;
    padding: 0;
}
.content-main .show .pic{
    width: 33%;
    border: 0;
    margin: 0;
    padding: 0;
    display: inherit;
    float: left;
    overflow: hidden;
}
.content-main .show .pic p{
    display: block;
    position: absolute;
    color: #fff;
    margin-top: -80px;
    margin-left: 20px;
    font-weight: 600;
    font-size: 14px;
}
.content-main .show .pic img{
    display: block;
    max-width: none;
    width: -webkit-calc(100% + 40px);
    width: -moz-calc(100% + 40px);
    width: -o-calc(100% + 40px);
    width: -ms-calc(100% + 40px);
    width: calc(100% + 40px);
    /*cursor: pointer;*/
}
.content-main .show .pic img.open-menu{
  transform: translate3d(-40px,0,0);
  transition: transform 0.2s linear;
  /*cursor: pointer;*/
}
.content-main .show .pic img.open-menu:hover{
  transform: translate3d(0px,0,0);
}
.footernav{
  background: #fff;
  width: 100%;
  height: 300px;
  margin:0;
  padding:80px 0 20px 0;
}
.fcontent{
  max-width: 1024px;
  height: 300px;
  margin: 0 auto;
  overflow: hidden;
}
.fcontent h1{
  text-align: center;
  font-size: 24px;
  color: #333;
  padding:0;
  margin:0;
  font-weight: initial;
}
.fcontent h1:after {
    content: '';
    width: 100px;
    display: block;
    background: #20a5de;
    height: 1px;
    margin: 12px auto;
}
.fcontent .fone{
    width: 660px;
    float: left;
    height: 200px;
    padding-top: 40px;
    margin: 0 auto;
    display: flex;
    position: absolute;
    left: 50%;
    margin-left: -330px;
}
.fcontent .fone .text{
  margin-top: 4%;
  float: left;
}
.fcontent .fone .text i{
    font-size: 30px;
    float: left;
    margin-right: 4%;
    margin-top: -3%;
}
.fcontent .fone .text p{
    font-size: 16px;
    text-align: left;
    margin-bottom: 20px;
    white-space: nowrap;
}
.fcontent .textwap{
    display: none;
    position: relative;
    width: 100%;
    height: 140px;
    margin: 240px 0;
}
.fcontent .textwap i{
    font-size: 30px;
    float: left;
    margin-right: 4%;
    margin-top: -3%;
}
.fcontent .textwap p{
    font-size: 16px;
    text-align: left;
    margin-bottom: 20px;
    white-space: nowrap;
}
.fcontent .fone .left{
    position: relative;
    width: 130px;
    height: 80%;
    background-position: 0 0;
    background-size: 130px auto;
    background-repeat: no-repeat;
    float: left;
    background-image: url(../images/weixing.jpg);
    margin-left: 14%;
}
.fcontent .fone .left span{
    position: absolute;
    width: 100%;
    height: 12px;
    line-height: 12px;
    font-size: 12px;
    color: #121119;
    text-align: center;
    bottom: 0;
}
.fcontent .fone .center{
    position: relative;
    width: 130px;
    height: 80%;
    background-position: 0 0;
    background-size: 130px auto;
    background-repeat: no-repeat;
    float: left;
    background-image: url(../images/weixin.jpg);
    margin-left: 5%;
}
.fcontent .fone .center span{
    position: absolute;
    width: 100%;
    height: 12px;
    line-height: 12px;
    font-size: 12px;
    color: #121119;
    text-align: center;
    bottom: 0;
}
.fcontent .fone .right{
    position: relative;
    width: 130px;
    height: 80%;
    background-position: 0 0;
    background-size: 130px auto;
    background-repeat: no-repeat;
    float: left;
    background-image: url(../images/weixin.jpg);
    margin-right: 3%;
}
.fcontent .fone .right span{
    position: absolute;
    width: 100%;
    height: 12px;
    line-height: 12px;
    font-size: 12px;
    color: #121119;
    text-align: center;
    bottom: 0;
}
/*.fcontent .fone img{
    width: 140px;
    float: left;
    margin-right: 4%;
}*/
.footer{
  background: #34495e;
  width: 100%;
  height: 36px;
  margin:0;
  padding:16px 0px;
}
.footer p{
  text-align: center;
  color: #73777a;
  font-size: 12px;
  line-height: 18px;
  margin:0;
  padding:0;
}
/* Responsive for smaller screens */
@media (max-width: 760px) {
    #menu_list{
    display: none;
    }
    #menu_button_wrapper{
        display: block;
        background: #fff;
        color: #9d9d9d;
        -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.1);
        box-shadow: 0 1px 0 rgba(255,255,255,.1);
    }
    #menu_button {
        box-sizing: border-box;
        float: right;
        border-radius: 5px;
        color: #000;
        font-size:16px;
    }
    #menu_button:hover {
        cursor: pointer;
        background-color: #f0f0f0;
    }
    #hamburger {
        float: right;
        padding-top: .15em;
    }   

 #menu_button .menu {
  width: 3em;
  height: 3em;
  background: #f0f0f0;
  position: relative;
  z-index: 0;
  margin-top: .3em;
  margin-right: .5em;
}
 #menu_button .menu .bit-1::before {
  content: '';
  left: 0.5em;
  top: 0.5em;
  position: absolute;
  width: 1em;
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  height: 0.3em;
  background: #2E313C;
  transition: -webkit-transform 0.2s, top 0.2s;
  transition: transform 0.2s, top 0.2s;
}
 #menu_button .menu .bit-1::after {
  content: '';
  position: absolute;
  right: 0.5em;
  top: 0.5em;
  width: 1em;
  -webkit-transform-origin: right bottom;
  transform-origin: right bottom;
  height: 0.3em;
  background: #2E313C;
  transition: -webkit-transform 0.2s, top 0.2s;
  transition: transform 0.2s, top 0.2s;
}
 #menu_button .menu .bit-2 {
  position: absolute;
  width: 2em;
  top: 50%;
  left: 50%;
  height: 0.3em;
  background: #2E313C;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: -webkit-transform 0.2s 0.2s, width 0.2s 0.3s;
  transition: transform 0.2s 0.2s, width 0.2s 0.3s;
}
 #menu_button .menu .bit-3::before {
  content: '';
  position: absolute;
  bottom: 0.5em;
  left: 0.5em;
  width: 1em;
  -webkit-transform-origin: left top;
  transform-origin: left top;
  height: 0.3em;
  background: #2E313C;
  transition: -webkit-transform 0.2s, bottom 0.2s;
  transition: transform 0.2s, bottom 0.2s;
}
 #menu_button .menu .bit-3::after {
  content: '';
  position: absolute;
  bottom: 0.5em;
  right: 0.5em;
  width: 1em;
  -webkit-transform-origin: right top;
  transform-origin: right top;
  height: 0.3em;
  background: #2E313C;
  transition: -webkit-transform 0.2s, bottom 0.2s;
  transition: transform 0.2s, bottom 0.2s;
}
 #menu_button .menu.open .bit-1:before {
  top: 0.4em;
  width: 1.2em;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  transition: -webkit-transform 0.2s 0.2s, width 0.2s 0.2s, top 0.2s 0.2s;
  transition: transform 0.2s 0.2s, width 0.2s 0.2s, top 0.2s 0.2s;
}
 #menu_button .menu.open .bit-1:after {
  top: 0.4em;
  width: 1.2em;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: right bottom;
  transform-origin: right bottom;
  transition: -webkit-transform 0.2s 0.2s, width 0.2s 0.2s, top 0.2s 0.2s;
  transition: transform 0.2s 0.2s, width 0.2s 0.2s, top 0.2s 0.2s;
}
 #menu_button .menu.open .bit-2 {
  width: 0.3em;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
  transition: -webkit-transform 0.2s 0.2s, width 0.2s;
  transition: transform 0.2s 0.2s, width 0.2s;
}
 #menu_button .menu.open .bit-3:before {
  bottom: 0.4em;
  width: 1.2em;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: left top;
  transform-origin: left top;
  transition: -webkit-transform 0.2s 0.2s, width 0.2s 0.2s, bottom 0.2s 0.2s;
  transition: transform 0.2s 0.2s, width 0.2s 0.2s, bottom 0.2s 0.2s;
}
 #menu_button .menu.open .bit-3:after {
  bottom: 0.4em;
  width: 1.2em;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: right top;
  transform-origin: right top;
  transition: -webkit-transform 0.2s 0.2s, width 0.2s 0.2s, bottom 0.2s 0.2s;
  transition: transform 0.2s 0.2s, width 0.2s 0.2s, bottom 0.2s 0.2s;
}


    .synav ul {
        width: 100%;
        margin: 0 auto;
        padding: 0;
        box-sizing: border-box;
    }
    .synav ul img {
        display: none;
    }
    .synav ul li {
        display: block;
    }    
    .synav ul li a {
        width: 32%;
        background:#fff;
        color: #000!important;
        border-bottom: 1px solid #f0f0f0;
        text-align: center;
        line-height: 12px;
        padding:1em;
    }
    .synav ul li a p{
        color: #999;
        font-size: 12px;
        margin-top: 10px;
        margin-bottom: 0;
    }
    .content .center img{
    width: 320px;
}
.content-main .show{
    margin:0 auto;
    width: 100%;
    padding: 0;
}
.content-main .show .pic img{
    width: 100%;
    border: 0;
    margin: 0;
    padding: 0;
    display: inherit;
    float: left;
    max-width: none;
    width: -webkit-calc(100% + 40px);
    width: -moz-calc(100% + 40px);
    width: -o-calc(100% + 40px);
    width: -ms-calc(100% + 40px);
    width: calc(100% + 40px);
}
.content-main .show .pic{
  width:100%;
}
.fcontent {
    max-width: 640px;
}
.fcontent .fone {
    width: 100%;
    float: left;
    height: 200px;
    padding-top: 20px;
    margin: 0 auto;
    display: flex; 
    position: absolute; 
    left:0; 
    margin-left:0; 
}
.fcontent .fone .text {
  display: none;
}
.fcontent .fone .left,.fcontent .fone .center,.fcontent .fone .right{
  width: 33.3%;
  background-size: 100%;
  margin-right: 0.003%;
}
.fcontent .fone .left span,.fcontent .fone .center span ,.fcontent .fone .right span{
  bottom: 8%;
}
.footernav,.fcontent {
  height: 420px;
}
.fcontent .textwap{
  display: block;
  margin-left: 7%;
}
.content-main .show .pic p {
  margin-top: 90%;
}
.s-xguide-down{
  left: 3%;
  top: 87px
}
.s-xguide-down2{
  left: 9%;
  top: 87px
}
.s-xguide-down3{
  left: 14%;
  top: 87px
}
.s-xguide-top{
  right: 3%;
  top: 87px;
}
.s-xguide-top2{
  right: 9%;
  top: 87px;
}
.s-xguide-top3{
  right: 14%;
  top: 87px;
}
}



